RedBoot User's Guide
Prev |  | Next

# fs del

## Name

fs del -- Delete file

## Synopsis

fs del {`file`}

## Arguments

Name | Type | Description | Default
--- | --- | --- | ---
`file` | String | Pathname of file to delete. |

## Description

This command deletes a file from the filesystem.

## Examples

Change current directory:

    RedBoot> fs list tests
    211392 d---------  2 size     96 .
    212416 d---------  3 size    128 ..
    205760 ----------  1 size  16384 test1
    RedBoot> fs del tests/test1
    RedBoot> fs list tests
    211392 d---------  2 size     96 .
    212416 d---------  3 size    128 ..
    RedBoot>

Prev | Home | Next
fs deldir | Up | fs move